 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)) 50% 50% / cover;
  background-position: 50% 50%, 51.78% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 960px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 500;
  margin: 243px 1085px 0 -124px;
}

.u-section-1 .u-text-2 {
  font-size: 4rem;
  font-weight: 500;
  margin: 9px 653px 0 -124px;
}

.u-section-1 .u-text-3 {
  font-size: 1.375rem;
  margin: 29px 964px 0 -123px;
}

.u-section-1 .u-text-4 {
  margin: 15px 819px 0 -122px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --radius: 10px;
  font-size: 1.0625rem;
  margin: 36px auto 60px -122px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 895px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 453px;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 795px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 675px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 686px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 233px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 609px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 517px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 515px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 457px;
    font-size: 1.222222222222222rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 388px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 324px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 288px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 244px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 423px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 63px;
  margin-bottom: 43px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 317px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.0625rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.0625rem;
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.0625rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.0625rem;
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.0625rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.0625rem;
  margin: 21px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.0625rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 30px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.0625rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 821px;
  }

  .u-section-2 .u-text-8 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 659px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 967px;
  margin: 84px -128px 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 491px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-1 {
  height: 249px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 17px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-2 {
  height: 249px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 17px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-3 {
  height: 249px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 17px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0 0;
}

.u-section-3 .u-image-4 {
  height: 249px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 17px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 500;
  margin: -421px 1059px 0 -110px;
}

.u-section-3 .u-text-10 {
  font-size: 2.8125rem;
  font-weight: 500;
  margin: 15px 883px 0 -111px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 27px auto 268px -111px;
  padding: 10px 41px 11px 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }

  .u-section-3 .u-text-9 {
    margin-right: 873px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 728px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1498px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 371px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 371px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 371px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 371px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 669px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 558px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-image-1 {
    height: 557px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-2 {
    height: 557px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-3 {
    height: 557px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-4 {
    height: 557px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-9 {
    margin-right: 502px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 419px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 351px;
  }

  .u-section-3 .u-image-2 {
    height: 351px;
  }

  .u-section-3 .u-image-3 {
    height: 351px;
  }

  .u-section-3 .u-image-4 {
    height: 351px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 316px;
  }

  .u-section-3 .u-text-10 {
    font-size: 2.25rem;
    margin-right: 264px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 607px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1026px;
  height: auto;
  margin: 99px auto 0 244px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(16.6667% - 8.33333px);
  grid-template-columns: repeat(6, calc(16.6667% - 8.33333px));
  min-height: 393px;
  grid-gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 11px;
}

.u-section-4 .u-text-1 {
  font-weight: 600;
  margin: 8px auto 0 1px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 7px 1px 0;
}

.u-section-4 .u-icon-1 {
  height: 70px;
  width: 70px;
  margin: 34px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.9375rem;
  margin: 47px 0 0 7px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 11px;
}

.u-section-4 .u-text-4 {
  font-weight: 600;
  margin: 8px auto 0 1px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 7px 1px 0;
}

.u-section-4 .u-icon-2 {
  height: 70px;
  width: 70px;
  margin: 34px auto 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.9375rem;
  margin: 47px 0 0 7px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 11px;
}

.u-section-4 .u-text-7 {
  font-weight: 600;
  margin: 8px auto 0 1px;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 7px 1px 0;
}

.u-section-4 .u-icon-3 {
  height: 70px;
  width: 70px;
  margin: 34px auto 0;
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.9375rem;
  margin: 47px 0 0 7px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0 11px;
}

.u-section-4 .u-text-10 {
  font-weight: 600;
  margin: 8px auto 0 1px;
}

.u-section-4 .u-text-11 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 7px 1px 0;
}

.u-section-4 .u-icon-4 {
  height: 70px;
  width: 70px;
  margin: 34px auto 0;
  padding: 0;
}

.u-section-4 .u-text-12 {
  font-size: 0.9375rem;
  margin: 47px 0 0 7px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0 11px;
}

.u-section-4 .u-text-13 {
  font-weight: 600;
  margin: 8px auto 0 1px;
}

.u-section-4 .u-text-14 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 7px 1px 0;
}

.u-section-4 .u-icon-5 {
  height: 70px;
  width: 70px;
  margin: 34px auto 0;
  padding: 0;
}

.u-section-4 .u-text-15 {
  font-size: 0.9375rem;
  margin: 47px 0 0 7px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 0 11px;
}

.u-section-4 .u-text-16 {
  font-weight: 600;
  margin: 8px auto 0 1px;
}

.u-section-4 .u-text-17 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 600;
  margin: 7px 1px 0;
}

.u-section-4 .u-icon-6 {
  height: 70px;
  width: 70px;
  margin: 34px auto 0;
  padding: 0;
}

.u-section-4 .u-text-18 {
  font-size: 0.9375rem;
  margin: 47px 0 0 7px;
}

.u-section-4 .u-text-19 {
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 500;
  margin: -275px auto 0 -130px;
}

.u-section-4 .u-text-20 {
  font-size: 2.8125rem;
  font-weight: 500;
  margin: 13px 910px 0 -130px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  letter-spacing: 0px;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 22px auto 69px -128px;
  padding: 10px 41px 11px 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -98px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -98px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-11 {
    margin-top: -98px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-14 {
    margin-top: -98px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-15 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-17 {
    margin-top: -98px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-18 {
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-4 .u-text-20 {
    margin-right: 714px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66666px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66666px));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-15 {
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-18 {
    margin-right: auto;
  }

  .u-section-4 .u-text-20 {
    margin-right: 547px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-4 .u-text-20 {
    margin-right: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-20 {
    font-size: 2.25rem;
    margin-right: 258px;
    margin-left: -94px;
  }
} .u-section-5 {
  min-height: 875px;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  margin: 46px auto 0 calc(((100% - 1140px) / 2)  + -124px);
}

.u-section-5 .u-text-2 {
  font-size: 1.4375rem;
  margin: 0 auto 0 calc(((100% - 1140px) / 2)  + -124px);
}

.u-section-5 .u-video-1 {
  height: 611px;
  margin-top: 34px;
  margin-bottom: 60px;
  filter: brightness(0.95);
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + -124px);
  }

  .u-section-5 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2) + -124px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + -124px);
  }

  .u-section-5 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + -124px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + -124px);
  }

  .u-section-5 .u-text-2 {
    font-size: 1.2777777777777777rem;
    margin-left: calc(((100% - 540px) / 2) + -124px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2) + -124px);
  }

  .u-section-5 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2) + -124px);
  }
}.u-section-6 .u-sheet-1 {
  min-height: 3335px;
}

.u-section-6 .u-text-1 {
  font-weight: 500;
  margin: 35px auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.4375rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 658px;
  width: 841px;
  margin: 63px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    font-size: 1.2777777777777777rem;
  }

  .u-section-6 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-custom-html-1 {
    width: 340px;
  }
}